/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MemoryProfiling.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Apache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/FileHandle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/FileInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/ReadStream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/SubCallInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/SubInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/asc.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/bg.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/desc.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/Treemap.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient-cushion1.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient20.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient30.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient40.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/gradient50.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/jit-yc.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jit/jit.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jquery-min.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/jquery.tablesorter.min.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/NYTProf/js/style-tablesorter.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/auto/Devel/NYTProf/NYTProf.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/NYTProf/NYTProf.so
/usr/pkg/lib/perl5/vendor_perl/bin/flamegraph.pl
/usr/pkg/lib/perl5/vendor_perl/bin/nytprofcalls
/usr/pkg/lib/perl5/vendor_perl/bin/nytprofcg
/usr/pkg/lib/perl5/vendor_perl/bin/nytprofcsv
/usr/pkg/lib/perl5/vendor_perl/bin/nytprofhtml
/usr/pkg/lib/perl5/vendor_perl/bin/nytprofmerge
/usr/pkg/lib/perl5/vendor_perl/man/man1/nytprofcalls.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/nytprofcg.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/nytprofcsv.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/nytprofhtml.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/nytprofmerge.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MemoryProfiling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::Apache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::Data.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::FileInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::ReadStream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::NYTProf::Util.3
